/*
 * @Revision $Revision: 290 $
 * @Author $Author: suresh $
 * @Date $Date: 2008-11-13 12:37:13 +0530 (Thu, 13 Nov 2008) $
*/
      

html, body{
	margin:0px;
	padding:0px;
}
div{
margin:0px;
padding:0px;
}
p{
margin:0px;
padding:0px;
}
body{
background-color:white;
}
#fullwrap{
width:1016px;
margin-left:auto;
margin-right:auto;
}
#wrapper{
width:980px;
margin-left:auto;
margin-right:auto;
}
#contentwrapper{
width:980px;
background-color:white;
margin-left:auto;
margin-right:auto;
}
#header{
background-image: url(/images/community_images/images/topimg.gif);
background-repeat:repeat-x;
height:37px;
padding:0px;
padding-bottom:40px;
width:100%;
}
#premenentmenu{
	float:left;
}
#premenentmenu2{
	margin-left:84.5%;
}
#silogo{
	float:left;
	width:90px;
	}
#logo{
clear:none;
margin:0px;
padding:0px;
padding-bottom:10px;


}
#memberform{
padding-top:20px;
padding-right:20px;
}

#leftbar{
width:205px;
position:relative;
left:0px;
top:0px;
float:left;
margin-left:20px;
	}
#leftmahendra{
width:205px;
position:relative;
background-image: url(/images/community_images/images/leftimg_15.gif);
background-repeat:no-repeat;
min-height:150px;
padding-left:7px;
padding-top:6px;

}
#leftdown{
width:205px;
position:relative;
background-image:url(/images/community_images/images/leftimg_06.jpg);
background-repeat:no-repeat;
height:38px;
}



#centercontent{
	width:568px;
	position:relative;
	top:0px;
	padding-left:5px;
	padding-right:5px;
	float:left;
	margin-left:15px;
}


#joinsiliconindia{
margin-bottom:20px;
margin-top:10px;
background-color:#FFFFFF;
padding-left:3px;
}

#rightbar{
	width:336px;
	margin-top:0px;
	margin-left:600px;
}

#homesilicon{
margin-left:3%;
padding-top:10px;

}
#groupname{
float:left;
margin-left:22px;
margin-bottom:20px;
padding-top:8px;
}
#animation{
float:left;
background-image:url(/images/community_images/images/groupsname-bannerjpg_05.gif);
background-repeat:no-repeat;
height:69px;
}
#animation2{
height:69px;
width:7px;
}
#groupname2{
float:left;
padding-top:10px;
margin-left:5px;
}
#groupname3{
background-image: url(/images/community_images/images/searchbar_new.gif);
background-repeat:no-repeat;
margin-left:530px;
width:336px;
}
#content{
clear:both;
}
#member1{
float:left;
padding-top:20px;
margin-left:12px;
}
#membername1{
padding-top:3px;
padding-bottom:3px;
}
#member2{
float:left;
padding-top:20px;
margin-left:25px;
padding-bottom:10px;

}
#membername2{
padding-top:3px;
padding-bottom:3px;
padding-left:5px;
}
#main{
float:left;
margin-right:2px;
}
#invitetop{
float:left;
margin-right:2px;
}
#members{
float:left;
margin-right:2px;
}


#forum{
float:left;
margin-right:2px;
}
#news{
float:left;
margin-right:2px;
}
#blog{
float:left;
margin-right:2px;
}


#groupleft1{
float:left;
width:95px;
margin-bottom:0px;
}
#groupleft3{
float:left;
width:95px;
margin-bottom:5px;
}
#groupleft5{
float:left;
width:95px;
margin-bottom:5px;
}
#groupleft7{
float:left;
width:95px;
margin-bottom:5px;
}
#groupphoto{
float:left;
padding-left:20px;
padding-top:20px;
}
#group{
clear:both;
margin-top:0px;
background-image:url(/images/community_images/images/backcet_24.gif);
background-repeat: no-repeat;
}
#groupleft{
margin-left:95px;
padding-top:20px;
}
#groupleft2{
margin-bottom:0px;
padding-right:25px;
}
#groupleft4{
margin-bottom:5px;

}
#groupleft6{
margin-bottom:5px;
}
#groupdown{
clear:both;
background-image: url(/images/community_images/images/downgroup_27.gif);
background-repeat:no-repeat;
height:49px;
width:568px;
}
#righttop{
background-image: url(/images/community_images/images/sponsorbar.gif);
background-repeat:no-repeat;
}
#rightdown{
background-image: url(/images/community_images/images/sponsordown.gif);
background-repeat:no-repeat;
height:36px;
padding-bottom:20px;
}
#groupdes{
clear:both;
padding-bottom:5px;
padding-top:3px;
padding-left:20px;
padding-right:25px;
text-align:justify;
}

#mainforum{
margin-bottom:10px;
margin-top:10px;
}
#forummahendra{
background-image:url(/images/community_images/images/Relocate.gif);
background-repeat:no-repeat;
padding-left:10px;
padding-top:7px;
}
#mahendraforumdown{
clear:both;
background-image: url(/images/community_images/images/downbargroup.gif);
background-repeat:no-repeat;
height:53px;
}
#start{
margin-top:15px;
padding-left:450px;
height:15px;

}
#startevent{
margin-top:15px;
padding-left:465px;

}
#maintopic{
padding-left:20px;
margin-bottom:10px;
}
#maintopicnew{
padding-left:20px;
margin-bottom:25px;
margin-top:10px;
}
#maintopic2{
padding-left:20px;
padding-bottom:10px;
}
#maintopic2new{
padding-left:20px;
padding-bottom:25px;
}
#mainnews{
margin-bottom:10px;
}
#membernews{
background-image: url(/images/community_images/images/Relocate.gif);
background-repeat:no-repeat;
padding-left:10px;
padding-top:7px;
padding-bottom:8px;
}
#downnews{
clear:both;
background-image: url(/images/community_images/images/downbargroup.gif);
background-repeat:no-repeat;
height:53px;
}
#newslogo{
clear:both;
float:left;
padding-left:20px;
padding-top:15px;

}
#news2{
padding-top:15px;
padding-right:25px;
margin-left:85px;
}
#addnews{
padding-left:327px;
padding-top:15px;
}
#blogthis{
background-image: url(/images/community_images/images/Relocate.gif);
background-repeat:no-repeat;
padding-left:10px;
padding-top:7px;
padding-bottom:8px;

}
#blogthisnext{
background-image: url(/images/community_images/images/backcet_24.gif);
background-repeat:no-repeat;
padding-left:10px;
padding-top:7px;
padding-bottom:8px;

}
#glogbut1{
float:left;
padding-right:5px;
}
#blogbut{
padding-top:15px;
padding-left:345px;
}
#blogbut2{
padding-left:410px;
}
#product2{
 float:left;
 padding-left:20px;
 padding-top:10px;
}
#product3{
margin-left:95px;
padding-right:5px;
padding-top:10px;
}
#downblogthis{
clear:both;
background-image: url(/images/community_images/images/downbargroup.gif);
background-repeat:no-repeat;
height:53px;
}
#vinuthablog{
clear:both;
padding-top:15px;
width:530px;
}
#vinuthablognew{
clear:both;
padding-top:20px;
}
#vinutha{
padding-left:20px;
float:left;
}
#vinuthamain{
margin-left:95px;
padding-right:5px;
}
#moreblog{
padding-right:12px;
padding-top:10px;
}
#mainmentor{
background-image: url(/images/community_images/images/Relocate.gif);
background-repeat:no-repeat;
padding-left:10px;
padding-top:5px;
padding-bottom:10px;
}

#mentor{
float:left;
width:250px;
padding-bottom:5px;

}
#mentorphoto{
float:left;
padding-left:25px;
padding-top:5px;
}
#mentorname{
margin-left:100px;
padding-top:25px;
padding-right:3px;
padding-bottom:40px;
}
#yuvamentor{
padding-bottom:5px;
}
#yuvaphoto{
float:left;
padding-left:20px;
padding-top:5px;
}

#mainyuvaname{
padding-left:345px;
padding-top:5px;
}
#mentorcolor{
clear:both;
padding-top:10px;
border-bottom:1px solid #FFFFFF;
width:480px;
margin-bottom:10px;
margin-left:25px;

}
#downmentor{
clear:both;
background-image: url(/images/community_images/images/downbargroup.gif);
background-repeat:no-repeat;
height:53px;
}
#mentornamenew{
margin-left:100px;
padding-top:5px;
padding-right:3px;
}
#becomementor{
padding-top:15px;
padding-left:450px;
padding-bottom:15px;
}
#morementor{
clear:both;
padding-right:12px;
}
#righttop{
padding-top:6px;
padding-left:3px;
padding-left:10px;
}
#viewmore{
clear:both;
padding-right:28px;
}
#search1{
float:left;
padding-left:10px;
padding-top:7px;
}
#search2{
float:left;
width:120px;
margin-left:5px;
padding-top:5px;
}
#search3{
margin-left:300px;
}
#addbaner{
clear:both;
background-image: url(/images/community_images/images/bottom.gif);
background-repeat:repeat-x;
width:100%;
height:37px;
}
#wit{
height:30px;
color:#CCCCCC;
}
#joingroup{
padding-left:380px;

}
#editinfo1{
float:left;
padding-right:5px;
}
#editinfo2{
float:left;
padding-right:5px;
}
#maineditinfo{
padding-left:420px;
}
#bottomblog{
clear:both;
padding-top:20px;
}
#bottomnomember{
clear:both;
padding-top:20px;

}
#editmember{
padding-top:20px;
padding-left:280px;
padding-bottom:10px;
}
#newtop{
color:#CCCCCC;
height:50px;
}
#newtopic{
float:left;
width:40px;
padding-right:5px;
margin-bottom:3px;
}
#newtopic2{
margin-bottom:3px;
}
#newtopic3{
float:left;
width:40px;
padding-right:5px;
}
#mainnewtopic{
padding:15px;
}
#newtopic4{
margin-bottom:3px;
}
#newtopic5{
margin-left:45px;
margin-bottom:5px;
}
#newtopic6{
margin-left:45px;
margin-bottom:5px;

}
#post{
margin-left:45px;
margin-bottom:10px;

}
#mainblognew{
margin-bottom:10px;
margin-top:10px;
}
#blognew{
float:left;
margin-bottom:5px;
padding-right:5px;
width:85px;

}
#blognew2{
margin-bottom:5px;
}
#blognew3{
float:left;
margin-bottom:3px;
padding-right:5px;
width:85px;
}
#blognew4{
margin-bottom:5px;
margin-bottom:3px;

}
#blognew5{
float:left;
margin-bottom:3px;
padding-right:5px;
width:85px;

}
#blognew7{
margin-left:90px;
margin-bottom:5px;
}
#blognew6{
margin-bottom:5px;
margin-bottom:3px;

}
#mainsendmessage{
margin-top:20px;
margin-bottom:10px;
padding-left:10px;
}
#sendmessage{
float:left;
padding-right:5px;
width:65px;
}

#sendmessage2{
margin-bottom:5px;
}
#sendmessage3{
float:left;
padding-right:5px;
width:65px;
}
#sendmessage4{
margin-bottom:5px;
}
#sendmessage5{
float:left;
padding-right:5px;
width:65px;
}
#sendmessage6{
margin-bottom:5px;
}
#sendmessage7{
margin-left:80px;
padding-bottom:10px;
}
#editgroupmain{              
margin-top:30px;

}            
#editgroup{       
float:left;
margin-bottom:3px;     
padding-right:0px;
padding-left:23px;
margin-top:5px;  
width:95px;                                  

}         
#editgroup2{
float:left;
margin-bottom:3px;     
margin-right:10px;
margin-left:7px;
 }
#editgroup4{
margin-bottom:3px;
}
#editgroup5{
clear:both;
float:left;
margin-bottom:5px;
width:120px;
padding-right:5px;

}
#editgroup6{    
margin-bottom:5px;

}
#editgroup7{
margin-left:125px;
margin-bottom:5px;
}
#editgroup8{
clear:both;
float:left;
margin-bottom:5px;
width:120px;
padding-right:5px;

}
#editgroup9{
margin-bottom:5px;

}
#editgroup10{
clear:both;
float:left;
margin-bottom:5px;
width:120px;
padding-right:5px;
}
#editgroup11{
margin-bottom:5px;
}
#editgroup12{
margin-left:125px;
margin-bottom:5px;
}
#editgroup13{
margin-bottom:10px;
margin-top:10px;
padding-left:20px;
}
#editgroup14{
padding-left:20px;
margin-bottom:10px;
margin-top:10px;
padding-right:30px;
text-align:justify;

}
#editgroup15{
padding-left:20px;
margin-top:10px;
padding-right:30px;
text-align:justify;
padding-bottom:20px;

}
#editgroup100{
clear:both;
padding-left:125px;
padding-bottom:5px;

}

#editupload{
padding-left:105px;
padding-bottom:5px;
}

#edituload2{
clear:both;
float:left;
margin-bottom:5px;
width:120px;
padding-right:5px;
}

#newsubmit{
margin-left:20px;
margin-top:20px;


}

#blogbut2new{
padding-left:410px;
}


#vinuthablognew1{
clear:both;
padding-top:20px;
}
#vinuthanew{
padding-left:20px;
float:left;
}
#vinuthamainnew{
margin-left:95px;
padding-right:25px;
}

#productblog{
}
#replymahendra{
padding-top:15px;
}

#grouplogo{
background-image: url(/images/community_images/images/groupsname-bannerjpg_05.gif);
background-repeat:no-repeat;
float:left;
height:60px;
padding-top:25px;
padding-left:20px;
margin-left:25px;
}
#grouplogo2{
background-image: url(/images/community_images/images/nnnn.gif);
background-repeat:no-repeat;
float:left;
width:20px;
height:100px;
}

#creategroup{
background-image: url(/images/community_images/images/signupbar_03.gif);
background-repeat:no-repeat;
height:63px;
margin-top:20px;
}
#creategroup2{
padding-top:15px;
padding-left:20px;
}
#replymessagemain{
clear:both;
padding-top:10px;
padding-left:20px;

}
#replyformessage{
padding-bottom:5px;
}
#productblogside{
}
#vinuthamessage2{
min-height:42px;
padding-bottom:3px;
}
#reply{
margin-bottom:5px;
}

#glogbut1message{
float:left;
}
#blogbutmessage{
padding-top:15px;
padding-left:310px;
}
#blogbut2message{
padding-left:450px;
}
#topicname{
margin-bottom:10px;
margin-top:10px;
}
#vinuthamessage2one{
min-height:32px;
padding-bottom:0px;
}

#error{
	background-color: #FFFFFF;
	border: 1px solid #A80000;
	padding:10px;
	width:490px;
	margin-top:20px;
	margin-bottom:10px;
	padding-bottom:15px;


	}

#error1{
	background-color: #FFFFFF;
	border: 1px solid #A80000;
	padding:10px;
	width:490px;
	margin-top:20px;
	margin-bottom:10px;
	padding-bottom:15px;


	}
#error2{
	background-color: #FFFFFF;
	border: 1px solid #A80000;
	padding:10px;
	width:490px;
	margin-top:20px;
	margin-bottom:10px;
	padding-bottom:15px;


	}
#errorYellow{
	background-color:#FFFFFF;
	border: 1px solid #ffcc00;
	padding:10px;
	width:500px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:20px;
	}
#errorYellow2{
	background-color:#FFFFFF;
	border: 1px solid #ffcc00;
	padding:10px;
	width:500px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:20px;
	}

#errorYellow1{
	background-color:#FFFFFF;
	border: 1px solid #ffcc00;
	padding:10px;
	width:500px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:20px;
	}
#deletereply{
float:left;
width:350px;
padding-bottom:100px;
	}


#deletereplymahendra{
float:left;
width:300px;
	}
#deletereply2{
padding-left:370px;
padding-bottom:20px;
}
#deletereply2mahendra{
padding-left:370px;
padding-bottom:0px;
}
#vinuthamainnewmore{
margin-left:120px;
padding-right:25px;
}
#dot{
float:left;
padding-top:0px;
padding-right:3px;
}
#admin{
float:left;
width:190px;
}
#admin2{
float:left;
width:100px;
}
#admin4{
float:left;
width:180px;
}
#mainadmin{
padding-top:20px;
padding-bottom:10px;
}
#mainadmin2{
padding-bottom:10px;
padding-top:10px;
}
#make{
float:left;
width:385px;
}
#make2{
margin-left:390px;
}
#make2mahendra{
margin-left:390px;
padding-bottom:15px;
}
#savechange{
padding-left:25px;
}
#error2{
	background-color: #FFFFFF;
	border: 1px solid #A80000;
	padding:10px;
	width:490px;
	margin-top:10px;
	margin-bottom:10px;
	padding-bottom:15px;
	margin-left:10px;

	}



	#error2newgroup{
	background-color: #FFFFFF;
	border: 1px solid #A80000;
	padding:10px;
	width:490px;
	margin-top:10px;
	margin-bottom:10px;
	padding-bottom:15px;
	margin-left:20px;

	}

#invitefriends{
margin-top:20px;
margin-bottom:10px;
}
#email{
float:left;
width:90px;
padding-right:5px;
margin-bottom:5px;

}
#email2{
float:left;
margin-right:10px;
margin-bottom:8px;


}
#email3{
margin-bottom:8px;

}
#email4{
clear:both;
float:left;
width:90px;
padding-right:5px;
margin-bottom:5px;
}
#email5{
padding-bottom:5px;
float:left;
}
#email6{
float:left;
margin-left:5px;
}
#mainemail{
}
#import{
clear:both;
margin-left:92px;
padding-top:3px;
}
#import2{
clear:both;
margin-left:92px;
padding-top:3px;
width:400px;
}
#manually{
margin-top:20px;
}
#manually2{
float:left;
width:80px;
padding-right:5px;
padding-top:10px;
padding-bottom:5px;
}
#manually3{
padding-top:10px;
padding-bottom:5px;
}
#manually4{
padding-bottom:10px;
margin-left:85px;

}
#manually5{
float:left;
width:80px;
padding-right:5px;
padding-top:10px;
padding-bottom:5px;

}
#manually6{
padding-top:10px;
padding-bottom:5px;
}
#manually7{
padding-bottom:10px;
margin-left:85px;
padding-top:5px;

}
#manually8{
padding-top:10px;
padding-bottom:10px;
}
#manually9{
padding-bottom:10px;
padding-right:25px;
}
#manually10{
float:left;
width:85px;
padding-right:5px;
}
#manually12{
padding-bottom:10px;
margin-left:460px;
padding-top:5px;

}
#fromcommunity{
clear:both;
padding-bottom:5px;
padding-top:5px;
padding-left:20px;
}
#user{
padding-bottom:5px;
padding-top:5px;
padding-left:30px;
}
#newsmore{
clear:both;
padding-top:10px;
}
#newsmahendra{
padding-top:10px;
}
#news15{
padding-top:20px;
padding-right:25px;
margin-left:85px;
}


#newnews1{
float:left;
width:100px;
padding-bottom:5px;
padding-right:5px;
}
#mainnewnews{
padding-top:20px;
}
#newnews2{
padding-bottom:5px;
}
#newnews3{
padding-left:105px;
padding-bottom:5px;
}
#newnews4{
float:left;
width:100px;
padding-bottom:5px;
padding-right:5px;
}
#newnews5{
padding-bottom:5px;
}
#newnews6{
padding-left:105px;
padding-bottom:5px;

}
#newnews7{
float:left;
width:100px;
padding-bottom:5px;
padding-right:5px;

}
#newnews8{
padding-bottom:3px;
}
#newnews9{
padding-left:105px;
padding-bottom:5px;
}
#newnews10{
padding-left:105px;
padding-bottom:5px;

}
#hedading2{
text-align:justify;
padding-right:5px;
}
#errorYellownew{
	background-color:#FFFFFF;
	border: 1px solid #ffcc00;
	padding:10px;
	width:480px;
	margin-top:10px;
	padding-bottom:10px;
	margin-left:20px;
	}
#errorYellow25{
	background-color:#FFFFFF;
	border: 1px solid #ffcc00;
	padding:10px;
	width:480px;
	margin-top:10px;
	padding-bottom:20px;
	margin-bottom:10px;
	margin-left:5px;
	}


#mentornamerequest{
padding-top:2px;
}


#photonews{
float:left;
padding-left:20px;
}
#forwardnews2{
clear:both;
padding-top:10px;
padding-bottom:10px;
padding-left:20px;
padding-right:25px;
}
#mainnewsside{
margin-left:98px;
}
#forwardnews4{
float:left;
width:240px;
padding-left:20px;
}
#forwardnews5{
float:left;
}
#forwardnews6{
float:left;
}
#fornews{
float:left;
padding-right:5px;
padding-left:5px;
}
#bignews{
padding-right:25px;
padding-top:20px;
padding-bottom:20px;
padding-left:20px;

}
#postcomment1{
padding-bottom:5px;
padding-left:20px;
}
#postcomment2{
padding-left:20px;
}
#newssubmit{
padding-left:20px;
padding-top:10px;
padding-bottom:20px;
}
#commentnew{
padding-left:20px;
padding-bottom:10px;
padding-top:10px;
}
#comeent1{
padding-bottom:10px;
}
#comment2{
padding-bottom:5px;
padding-top:5px;
}
#comment3{
padding-bottom:5px;
padding-top:0px;
padding-right:25px;
}
#commentall{
margin-bottom:10px;
}
#newsfriend{
clear:both;
padding-bottom:5px;
padding-top:5px;
}
#newsfriend2{
float:left;
padding-bottom:5px;
padding-right:5px;
width:55px;
}
#newstofriend{
margin-top:20px;
padding-left:20px;
}
#newsfriend3{
padding-bottom:5px;
}
#newsfriend4{
clear:both;
float:left;
padding-bottom:5px;
padding-right:5px;
width:55px;
}
#newsfriend5{
padding-bottom:3px;
}
#newsfriend6{
float:left;
padding-bottom:5px;
padding-right:5px;
width:55px;
}
#newsfriend7{
padding-bottom:5px;

}
#newsfriend8{
padding-left:55px;
padding-bottom:5px;
}
#newsfriend9{
padding-left:60px;
padding-bottom:10px;
padding-top:5px;

}
#replymessage3{
padding-bottom:10px;
padding-top:5px;
}
#mainlastbaner{
width:100%;
margin-left:auto;
margin-right:auto;
}
#lastbaner1{
clear:both;
background-image: url(/images/community_images/images/search1_05.jpg);
background-repeat:no-repeat;
height:252px;
padding-bottom:0px;
width:940px;
margin-left:auto;
margin-right:auto;
background-position:center;

}
#lastbaner2{
clear:both;
background-image: url(/images/community_images/images/search1_05.jpg);
background-repeat:no-repeat;
height:252px;
padding-bottom:0px;
width:940px;
margin-left:auto;
margin-right:auto;
background-position:center;

}




























#mainonepeople{
clear:both;
width:250px;
float:left;
}
#mainonepeople2{
float:left;
width:250px;
}

#photoonepeople{
float:left;
margin-left:10px;
}
#photoonepeople2{
float:left;
margin-left:10px;
}

#onepeoplemessage{
margin-left:85px;
}

#onepeoplemessage2{
margin-left:85px;
}
#maintwopeople{
clear:both;
padding-bottom:100px;
}
#product{
width:520px;
}
#errorYellowmahendra{
	background-color:#FFFFFF;
	border: 1px solid #ffcc00;
	padding:10px;
	width:510px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:20px;
	}

	#nextpre{
	padding-right:35px;
	}

	#moredis{
margin-right:25px;
}

#invitesiliconindia{
padding-bottom:10px;
padding-top:10px;
}
#webmile{
padding-bottom:10px;
padding-top:10px;

}

#yahoomail{
padding-bottom:10px;
padding-top:20px;
}
#allpeople{
float:left;
width:150px;
}
#allpeople2{
float:left;
width:400px;
}
#name{
float:left;
width:110px;
}
#namen{
float:left;
width:350px;
}
#peoplemail{
float:left;
width:250px;
}
#box{
float:left;
width:26px;
}
#maincheck{
clear:both;
padding-bottom:10px;
}
#peoplename{
float:left;
width:125px;
padding-top:3px;
}
#peoplename2{
padding-top:3px;
float:left;
width:250px;
}

#peoplenamen{
width:374px;
margin-top:2px;
padding-top:2px;
float:left;
}
#peoplemessage{
width:200px;
padding-top:10px;
}
#peopleinvite2{
padding-top:20px;
}
#alphanumeric{
clear:both;
padding-left:125px;
margin-bottom:5px;
padding-right:25px;
}
#maintopnews{
padding-top:20px;
padding-right:5px;
padding-left:25px;
}
#morenews{
padding-right:10px;
padding-top:10px;
}












.thumbnail{
position: relative;
z-index: 0;


}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: #CCCCCC;
padding: 5px;
left: -1000px;
border: 1px  double gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */

}
#topbar{
clear:both;
background-image: url(/images/community_images/images/topbar_04.gif);
background-repeat:no-repeat;
height:31px;
margin-bottom:10px;
margin-left:20px;
}

#addevent{
float:left;
width:90px;
padding-right:10px;
padding-bottom:10px;
}
#addevent2{
margin-left:90px;
padding-bottom:5px;
}
#addevent3{
float:left;
width:90px;
padding-right:10px;
padding-bottom:10px;
}
#addevent4{
margin-left:90px;
padding-bottom:10px;
}
#addevent5{
float:left;
width:90px;
padding-right:10px;
padding-bottom:10px;
}
#addevent6{
margin-left:90px;
padding-bottom:10px;
}

#addevent7{
float:left;
width:90px;
padding-right:10px;
padding-bottom:10px;
}
#addevent8{
margin-left:90px;
padding-bottom:10px;
}
#addevent9{
float:left;
width:90px;
padding-right:10px;
padding-bottom:10px;
}
#addevent10{
margin-left:90px;
padding-bottom:10px;
}
#addevent11{
float:left;
width:90px;
padding-right:10px;
padding-bottom:10px;
}
#addevent12{
margin-left:90px;
padding-bottom:5px;
}
#addevent13{
margin-left:100px;
padding-bottom:10px;
}
#mainaddevent{
padding-top:20px;
}
#cher{
margin-left:100px;
padding-bottom:10px;

}
#cher2{
margin-left:100px;
padding-bottom:10px;

}
#maineventname{
padding-top:20px;
padding-right:25px;
}

#eventname{
float:left;
width:90px;
padding-bottom:10px;
padding-right:10px;
}
#eventname2{
margin-left:90px;
padding-bottom:10px;
}
#eventname3{
float:left;
width:90px;
padding-bottom:10px;
padding-right:10px;
}
#eventname4{
margin-left:90px;
padding-bottom:10px;
}
#eventname5{
float:left;
width:90px;
padding-bottom:10px;
padding-right:10px;
}
#eventname6{
margin-left:90px;
padding-bottom:10px;
}
#eventname7{
float:left;
width:90px;
padding-bottom:10px;
padding-right:10px;
}
#eventname8{
margin-left:90px;
padding-bottom:10px;
}
#eventname9{
float:left;
width:90px;
padding-bottom:10px;
padding-right:10px;
}
#eventname10{
margin-left:90px;
padding-bottom:10px;
}
#eventname11{
float:left;
width:90px;
padding-bottom:40px;
padding-right:30px;
}
#eventname12{
margin-left:90px;
padding-bottom:10px;
}
#eventname13{
margin-left:100px;
padding-bottom:10px;
padding-right:5px;
}
people,a.people,input.people{
display:inline-block;
width:auto;
padding:0.3em 0.5em;
border:1px solid #a3b5d3;
background:#e3e3e3 url(/images/community_images/images/newstylebut.gif) repeat-x left top;
font-size:1em;
font-family:inherit;
text-shadow:#ccc 2px 2px 0
;text-decoration:none;
color:#333!important;
overflow:visible;
white-space:nowrap;
line-height:1em!important;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:4px;
	padding-left:6px;
	padding-right:6px;
	color:#666666;
}






input.submit {font-weight:bold;}


people:hover,a.people:hover,input.people:hover {
background:#fff url(/images/community_images/images/newstylebut2.gif) repeat-x left top;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-size:12px;
	padding:4px;
	padding-left:6px;
	padding-right:6px;
	color:#666666;

}

#deleteevent{
float:left;
width:380px;
}

#newscat{
background-image: url(/images/community_images/images/browsnewtop.gif);
background-repeat:no-repeat;
padding-top:7px;
padding-left:8px;
padding-bottom:2px;
margin-top:0px;
width:540px;
margin-left:0px;
margin-top:10px;
padding-right:10px;

}
#newscatdown{
background-image: url(/images/community_images/images/browsnewdown.gif);
background-repeat:no-repeat;
height:30px;
width:548px;
}
#categorynews{

padding-top:10px;
padding-bottom:2px;
width:400px;
padding-right:30px;
}

#mahendranews{
padding-top:10px;
padding-left:10px;
padding-bottom:0px;
}


#ctnews{
	border: 1px solid #ffcc00;
	padding:10px;
	width:510px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:10px;
	}
.ctnews{
	border: 1px solid #ffcc00;
	padding:10px;
	width:510px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:10px;
	}
#you{
float:left;
width:420px;
}


#mahendramember{
padding-top:0px;
padding-left:25px;
width:68px;
float:left;
padding-bottom:0px;
margin-top:30px;

}
#mahendramember2{
padding-top:0px;
padding-left:25px;
width:68px;
float:left;
padding-bottom:0px;
margin-top:20px;

}

#mahendramember3{
padding-top:0px;
padding-left:25px;
width:68px;
float:left;
padding-bottom:0px;
margin-top:20px;

}

#personname{

}


#person2{
padding-top:0px;
padding-left:25px;
width:68px;
float:left;
padding-bottom:0px;
margin-top:30px;


}

#person2down{
padding-top:0px;
padding-left:25px;
width:68px;
float:left;
padding-bottom:0px;
margin-top:30px;


}


#person3{
padding-top:0px;
padding-left:25px;
width:68px;
float:left;
padding-bottom:0px;
margin-top:30px;


}


#person4{
padding-top:145px;
padding-left:30px;
width:68px;
padding-bottom:20px;
margin-left:180px;


}
#moremember{
padding-right:15px;

}

#add{
padding-top:20px;
}

#moremmm{
padding-right:15px;
padding-top:25px;
}






#mainsiliconindia{
padding-bottom:0px;
padding-top:30px;
}


#mainsiliconindia2{
padding-bottom:0px;
padding-top:15px;
}

#mainsiliconindia3{
padding-bottom:10px;
padding-top:15px;
}

#silicon{
float:left;
padding-top:5px;
padding-left:25px;
}

#silicon3{
float:left;
padding-top:5px;
margin-left:20px;
}
#silicon4{
width:73px;
}
#silicon5{
width:73px;
}

#siliconlast{
padding-top:5px;
margin-left:210px;


}
#siliconlast2{
padding-top:5px;
margin-left:20px;


}

#silicon2{
width:73px;
}

#signingroup{
padding-right:47px;
padding-bottom:0px;
}

#networkprofile{
padding-left:20px;
padding-top:5px;
float:left;
width:728px;
}
#mentorcommunity{
padding-left:10px;
margin-bottom:10px;
}
#mentorcommunity2{
padding-left:10px;
margin-bottom:10px;
margin-top:10px;
}
#networkprofile2{
padding-top:7px;
}

#addmahendra1{
float:left;
margin-right:10px;
}
#addmahendra{
}
#topichead{
	float:left;
	}
#addtopic{
padding-right:15px;}





#computing5{
float:left;
margin-right:5px;
padding-top:5px;
}


#computing3{
background-image: url(/images/community_images/images/newwitesearch.gif);
background-repeat:no-repeat;
height:35px;
width:525px;
margin-left:415px;
}

#computing6{
padding-left:0px;
padding-top:5px;
float:left;
}

#computing7{
padding-top:5px;
}

#computing4{
float:left;
width:50px;
padding-left:15px;
padding-top:6px;
}



#newadvertisemain{
margin-left:auto;
margin-right:auto;
margin-left:10px;
}

#newadvertise1{

/*background-image: url(/images/community_images/images/newad1.gif);
background-repeat:no-repeat;*/
margin-left:auto;
margin-right:auto;
width:940px;
}


#newadvertise2{
/*
background-image: url(/images/community_images/images/newad2.gif);
background-repeat:no-repeat;*/

height:51px;
margin-left:auto;
margin-right:auto;
width:940px;


}

#adhere{
padding-top:10px;
padding-left:20px;
}




#formsetting2{
float:left;
padding-left:30px;
padding-bottom:30px;
width:60px;
}

#displayform{
padding-top:5px;
}

#formsetting{
margin-top:20px;
}

#bottomno2{
padding-bottom:10px;
padding-top:10px;
}



#newssetting{
padding-top:20px;
}

#newssetting4{
float:left;
}

#newsetting5{
margin-left:460px;

}

#newsetting3{
margin-top:20px;

}

#newsetting3down{
margin-top:10px;

}

#addmore{
margin-top:20px;

}

#selectall{
padding-bottom:10px;
padding-top:10px;
}

#save{
margin-top:20px;
}

#mis{
margin-top:15px;
padding-left:5px;
}

#newcat2{
float:left;
margin-right:20px;
}

#newcat3{
float:left;
margin-right:20px;
}


#newcat{
margin-top:10px;
}

  #rejectmain{
background-color:#FFFFFF;
	border: 1px solid #ffcc00;
	padding:10px;
	width:480px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:20px;

}

 .rejectmain{
background-color:#FFFFFF;
	border: 1px solid #ffcc00;
	padding:10px;
	width:480px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:20px;

}
#reject1{
float:left;
width:390px;

}


#newslatedit{
background-color:#FFFFFF;
	border: 1px solid #ffcc00;
	padding:10px;
	width:530px;
	margin-top:10px;
	margin-bottom:10px;
	margin-top:0px;

}


#invitesiliconindia{
padding-bottom:10px;
padding-top:10px;


}

#automatically{
}
#automaticallymain{
background-color:#FFFFFF;
	border: 1px solid #ffcc00;
	padding:10px;
	width:530px;
	margin-top:10px;
	margin-bottom:10px;
	margin-top:0px;


}

#automatically2{
padding-bottom:10px;
padding-top:10px;
}

#fivemore{
padding-right:15px;
}

#headmore{
padding-left:20px;
padding-top:5px;
padding-bottom:5px;}
#newtype2{
padding-top:20px;
padding-left:20px;
}


#peopleinvite{
margin-top:10px;
}

#siliconblog4{
float:left;

}

#siliconblog5{
margin-left:490px;
}

#siliconblog3{
padding-top:7px;
padding-bottom:7px;
}

#siliconiblog{
padding-bottom:20px;
padding-left:20px;
}

#yourblog{
padding-bottom:20px;
padding-top:10px;
}
#yourblogdown{
padding-bottom:5px;
padding-top:5px;
margin-left:20px;
}

#deleteblog{
float:left;
width:410px;

}

#maindeleteblog{
background-color:#FFFFFF;
	border: 1px solid #ffcc00;
	padding:10px;
	width:480px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:20px;
}


#maindeletenews{
background-color:#FFFFFF;
	border: 1px solid #ffcc00;
	padding:10px;
	width:480px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:20px;

}



#messageheremain{
margin-top:10px;
padding-left:20px;
}

#messagehere{}


#mmm{
clear:both;
margin-top:20px;
margin-bottom:50px;
}

#mmm2{
clear:both;
margin-top:20px;
margin-bottom:5px;
}

#maximum{
padding-bottom:5px;
padding-top:2px;
}

#joinnew{
padding-bottom:10px;
margin-top:20px;
}
#joinnew1{
float:left;
width:290px;
padding-left:25px;
}

#rquesttojoin{
padding-left:300px;
}
#joinnewgroup{
padding-left:300px;
}
#Layer1 {
	position:absolute;
	width:100%;
	height:2103px;
	z-index:1;
	background-color:#666666;
	filter:alpha(opacity=40);
-moz-opacity:.40;opacity:.40;
}
#Layer1new {
	position:absolute;
	width:100%;
	height:2000px;
	z-index:1;
	background-color:#666666;
	filter:alpha(opacity=40);
-moz-opacity:.40;opacity:.40;
}


#Layer10{
	position:absolute;

	z-index:2;
	background-color:#FFFFFF;
	margin-left:300px;
	margin-top:200px;
	color: #666666;
	width:400px;
	height:80px;
	padding-right:10px;
	padding-left:10px;
	padding-top:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#mahendramessage{
margin-top:6px;
}

#Layer2 {
	position:absolute;

	z-index:2;
	background-color:#FFFFFF;
	margin-left:300px;
	margin-top:200px;
	color: #666666;
	width:400px;
	height:225px;
	padding-right:10px;
	padding-left:10px;
	padding-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#cancelrequest{
background-color:#FFFFFF;
	border: 1px solid #ffcc00;
	padding:10px;
	width:500px;
	margin-top:10px;
	margin-left:20px;


}
#leavegroup{
background-color:#FFFFFF;
	border: 1px solid #ffcc00;
	padding:10px;
	width:500px;
	margin-top:10px;
	margin-left:20px;

}

#sure{
float:left;
width:420px;
}
#yes{
margin-left:430px;
}

#testtt{
clear:both;
height:30px;
}
.ac_results{
position:absolute;
	z-index:2;
	background-color:#FFFFFF;
	margin-left:0px;           
	margin-top:0px;  
	color: #666666;
	width:240px;
	min-height:50px;
	max-height:200px;
	/*height:200px;*/
	padding-right:10px;
	padding-left:10px;
	padding-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:1px solid  #CCCCCC;
	overflow:auto;
		      
}
      
.ac_results ul {
	list-style: none;
	margin-left:0px;
	padding-left:0px;
	}
.ac_results ul li:hover {
	background-color:#e5eff9;  
	text-decoration:none;
	cursor:pointer;
	}
.ac_results ul li a:hover {
	background-color:#e5eff9;  
	text-decoration:none;
	cursor:pointer;
	}
#personphoto{ float:left;}
#personname{color:#006699;}
#personphotocover{ margin-bottom:15px; height:40px; }     